@charset "UTF-8";
@keyframes loop {
0% {
        transform: translateX(100%);
}
to {
        transform: translateX(-100%);
}
}

@keyframes loop2 {
0% {
        transform: translateX(0);
}
to {
        transform: translateX(-200%);
}
}

/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px),print {
/* main-ttl-box
-------------------------------------*/
.main-ttl-box {
    background: url(../images/material/main-ttl-bg.jpg)no-repeat top center;
}

/* intro
-------------------------------------*/
.intro .inner {
    padding-block: 134px 102px;
}
.intro .txt {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 2.1111;
    text-align: center;
    margin-block: 0 29px;
}
.intro .lead {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.8333;
    text-align: center;
}
.intro .inBox01 {
    display: grid;
    gap: calc(125 / 1920 * 100vw);
    width: min(95%,682px);
    margin-inline: auto;
    grid-template-columns: 19.0615% 62.9%;
}
.intro .inBox01 .wrap {padding-block: 36px 0;}


.intro .inBox02 {
    background: #F2F2F2;
    width: min(95%, 1300px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 43.3076% 42.6153%;
    gap: calc(16 / 1920 * 100vw);
    align-items: flex-end;
    justify-content: center;
    padding-block: 0 40px;
}
.intro .inBox02 .txt {
    text-align: left;
    position: relative;
    top: -4px;
}
.intro .inBox02 .photo {
    position: relative;
    top: -40px;
}

.intro .inBox03 {
    width: min(95%, 1200px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 47.75% 46.4166%;
    gap: calc(70 / 1920 * 100vw);
    align-items: center;
    padding-block: 98px;
}
.intro .inBox03 .txt {
    text-align: left;
    margin: 0;
}
.intro .loop {overflow: hidden;padding-block: 50px 140px;}
.intro .loop__box {display: flex;width: 100vw;}
.intro .loop__box img {min-width: 205.265vw;}
.intro .loop__box img:first-child {animation: loop 120s -60s linear infinite;}
.intro .loop__box img:last-child {animation: loop2 120s linear infinite;}

/* about
-------------------------------------*/
.about {margin-bottom: 220px;}
.about .main-photo{margin-bottom: 142px;}
.about .main-photo img {
    /* width: 100%; */
    height: auto;
    width: 100vw;
    max-width: 1920px;
}
.about .ttl {
    font-size: 40px;
    letter-spacing: 0.05em;
    margin-bottom: 72px;
}
.about .subt {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.75;
    margin-bottom: 31px;
}
.about .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
}
.about .inBox {
    width: min(95%, 1200px);
    margin-inline: auto;
    padding-block: 0 calc(52 / 1920 * 100vw);
    display: grid;
    gap: calc(47 / 1920 * 100vw);
    position: relative;
}
.about .inBox01 {
    grid-template-columns: 51.3333% 44.6666%;
}
.about .inBox02 {
    grid-template-columns: 44.6666% 51.3333%;
    padding-block: 0 75px;
}
.about .inBox01 .txt-box {
    padding: 5px 0 0;
}
.about .inBox02 .txt-box {padding-block: 53px 0;}
.about .sub-txt {
    text-align: center;
    margin-bottom: 56px;
}
.about .lead {
    font-size: 32px;
    letter-spacing: 0.05em;
    line-height: 1.9375;
    text-align: center;
    margin-bottom: 172px;
}
.about .sub-photo {
    width: min(95%, 1440px);
    margin-inline: auto;
    padding-block: 0 72px;
}
.about .about-box {
    width: min(95%, 1200px);
    margin-inline: auto;
    background: #f2f2f2;
    padding-block: 80px;
    position: relative;
}
.about .about-box::before {
    content: "";
    position: absolute;
    top: -120px;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: 140px;
    background: #1A1A1A;
    animation: scrollLine 2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}
@keyframes scrollLine {
    0% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: top;
        opacity: 0;
    }
    30% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: top;
        opacity: 1;
    }
    70% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: bottom;
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: bottom;
        opacity: 0;
    }
}

.about .about-box ul {
    display: grid;
    gap: 60px;
    width: min(95%, 874px);
    margin-inline: auto;
}
.about .about-box ul li {
    display: grid;
    grid-template-columns: 32.4942% 61.7848%;
    gap: calc(50 / 1920 * 100vw);
    align-items: center;
}
.about .about-box ul li h3 {
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.791666;
    text-align: left;
    margin-bottom: 13px;
}
.about .about-box ul li .txt {
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 2;
}

/* gardener
-------------------------------------*/
.gardener {
    background: #F2F2F2;
    padding-block: 100px 180px;
}
.gardener .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
}
.gardener .lead {
    font-weight: 500;
    font-size: 32px;
    letter-spacing: 0.05em;
    line-height: 1.9375;
    padding-block: 28px 0;
}
.gardener .inBox01 {
    width: min(95%, 1616px);
    margin-left: auto;
    display: grid;
    grid-template-columns: 39.5% 56.86%;
    padding-block: 0 40px;
    justify-content: flex-end;
    gap: calc(60 / 1920 * 100vw);
}
.gardener .inBox01 .txt-box {
    display: flex;
    gap: calc(83 / 1920 * 100vw);
    padding: calc(90 / 1920 * 100vw) 0 0;
}
.gardener .inBox01 .txt-box .txt {
    padding-block: 44px 0;
}
.gardener .inBox02 {
    width: min(95%, 1316px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 44.9088% 41.7294%;
    gap: calc(80 / 1920 * 100vw);
    align-items: center;
}


/* bottom-sec
-------------------------------------*/
.bottom-sec {
    padding-block: 0 240px;
}
.bottom-sec .photo {
    padding-bottom: 80px;
}
.bottom-sec .photo img {
    /* width: 100%; */
    height: auto;
    width: 100vw;
    max-width: 1920px;
}
.bottom-sec .bnr-box {
    width: min(95%, 1020px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: calc(60 / 1920 * 100vw);
}



}


/* ========================================
@media screen and (min-width:768px) and (max-width:1380px)
======================================== */
@media screen and (min-width:768px) and (max-width:1380px) {
.intro .txt {
    font-size: clamp(0.75rem, 0.279rem + 0.98vw, 1.125rem);
}
.intro .inBox02 {
    padding-block: 0 2.9vw;
}
.intro .inBox02 .photo {
    top: -2.90vw;
}    
.intro .inBox02 .photo img {
    width: 100%;
    height: auto;
}
.intro .inBox03 .photo img {
    width: 100%;
    height: auto;
}
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1000px)
======================================== */
@media screen and (min-width:768px) and (max-width:1000px) {
.intro .inBox02 {
    padding-block: 3vw 2.9vw;
}
.intro .inBox02 .photo {
    top: -7.9vw;
}    
}


/* ========================================
@media screen and (min-width:768px) and (max-width:1520px)
======================================== */
@media screen and (min-width:768px) and (max-width:1520px) {
.about .ttl {
    font-size: clamp(1.563rem, 0.605rem + 1.99vw, 2.5rem);
    margin-bottom: 4.74vw;
}
.about .subt {
    font-size: clamp(1.25rem, 0.995rem + 0.53vw, 1.5rem);
    margin-bottom: 2.04vw;
}
.about .txt {
    font-size: clamp(0.75rem, 0.495rem + 0.53vw, 1rem);
}
.about .inBox01 .photo img,
.about .inBox02 .photo img  {
    width: 100%;
    height: auto;
}
.about .sub-photo img {
    width: 100%;
    height: auto;
}
.about .inBox02 .txt-box {
    padding-block: 3.49vw 0;
}

}

/* ========================================
@media screen and (min-width:768px) and (max-width:1280px)
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
.about .about-box .photo img {
    width: 100%;
    height: auto;
}
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1670px)
======================================== */
@media screen and (min-width:768px) and (max-width:1670px) {
    .gardener .ttl img {
        width: 6.04vw;
    }
    .gardener .txt {
        font-size: clamp(0.75rem, 0.53rem + 0.46vw, 1rem);
    }
    .gardener .lead {
        font-size: clamp(1.625rem, 1.306rem + 0.67vw, 2rem);
    }
    .gardener .inBox01 {
        gap: 3.97vw;
        grid-template-columns: 45% 51.86%;
    }
    .gardener .inBox01 .photo img,
    .gardener .inBox02 .photo img {
        width: 100%;
        height: auto;
    }
}

/* ========================================
@media screen and (min-width:768px) and (max-width:1260px)
======================================== */
@media screen and (min-width:768px) and (max-width:1260px) {
    .gardener .inBox01 {
        gap: 3.97vw;
        grid-template-columns: 46.9% 48.86%;
    }
}



/* ========================================
  @media screen and (min-width:768px) and (max-width:1280px)
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
.bottom-sec .bnr-box img {
    width: 100%;
    height: auto;
}
}


/* ========================================
    @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* main-ttl-box
-------------------------------------*/
.main-ttl-box {
    background: url(../images/material/main-ttl-bg_sp.jpg)no-repeat;
    background-size: cover;
    padding-block: 9.39vw 13.375vw;
}

/* intro
-------------------------------------*/
.intro .inner {
    padding-block: 2.5vw 8.5vw;
}
.intro .ttl {
    width:18vw;
    margin: 0 auto;
    text-align: center;
}
.intro .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
    margin-block: 0 7.86vw;
}
.intro .lead {
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
}
.intro .inBox01 {
    display: grid;
    gap: 14.66vw;
    position: relative;
    width: 86.96vw;
    margin-inline: auto;
}

.intro .inBox02 {
    display: grid;
    gap: 8.66vw;
    justify-content: center;
    position: relative;
    padding-block: 0 13.49vw;
}
.intro .inBox02::before {
    position: absolute;
    content: "";
    background: #F2F2F2;
    width: 100%;
    height: 132.61vw;
    bottom: 0;
    left: 0;
}
.intro .inBox02 .txt {
    text-align: left;
    width: 86.96vw;
    margin-inline: auto;
    position: relative;
    order: 2;
    margin: 0;
}
.intro .inBox02 .photo {
    width: 86.96vw;
    margin-inline: auto;
    position: relative;
    order: 1;
}

.intro .inBox03 {
    width: 86.96vw;
    margin-inline: auto;
    display: grid;
    gap: 8.66vw;
    align-items: center;
    padding-block: 14.49vw;
}
.intro .inBox03 .txt {
    text-align: left;
    margin: 0;
}
.intro .loop {overflow: hidden;padding-block: 11.08vw 19.32vw;}
.intro .loop__box {display: flex;width: 100vw;}
.intro .loop__box img {min-width: 536.33vw;}
.intro .loop__box img:first-child {animation: loop 120s -60s linear infinite;}
.intro .loop__box img:last-child {animation: loop2 120s linear infinite;}


/* about
-------------------------------------*/
.about {
    margin-bottom: 19.32vw;
}
.about .main-photo{margin-bottom: 12.08vw;}
.about .main-photo img {
    width: 100%;
    height: auto;
}
.about .ttl {
    font-size:6.28vw;
    letter-spacing: 0.05em;
    margin-bottom: 7.66vw;
    width: max-content;
}
.about .subt {
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    margin-bottom: 7.66vw;
}
.about .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
}
.about .inBox {
    width: 86.96vw;
    margin-inline: auto;
    padding-block: 0 13.49vw;
    display: grid;
    gap: 9.56vw;
    position: relative;
}
.about .inBox01 {display: flex;flex-direction: column;}
.about .inBox02 {gap: 8.86vw;padding-block: 0 12.49vw;}
.about .inBox01 .txt-box {order: 2;}
.about .sub-txt {
    width: 86.96vw;
    margin-inline: auto;
    padding-block: 0 8.66vw;
}
.about .lead {
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    margin-bottom: 32.82vw;
    width: 86.96vw;
    margin-inline: auto;
}
.about .sub-photo {
    width: 86.96vw;
    margin-inline: auto;
    padding-block: 0 8.66vw;
}

.about .about-box {
    background: #f2f2f2;
    padding-block: 16.91vw 13.91vw;
    position: relative;
}
.about .about-box::before {
    content: "";
    position: absolute;
    top: -19.5vw;
    left: 50%;
    transform: translateX(-50%);
    width: 0.2vw;
    height: 28.99vw;
    background: #1A1A1A;
    animation: scrollLine 2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}
@keyframes scrollLine {
    0% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: top;
        opacity: 0;
    }
    30% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: top;
        opacity: 1;
    }
    70% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: bottom;
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: bottom;
        opacity: 0;
    }
}

.about .about-box ul {
    display: grid;
    gap: 11.08vw;
    width: 86.96vw;
    margin-inline: auto;
}
.about .about-box ul li {
    display: grid;
    gap: 3.83vw;
}
.about .about-box ul li h3 {
    font-weight: 500;
    font-size:5.797vw;
    letter-spacing: 0.05em;
    line-height: 1.791666;
    text-align: left;
    margin-bottom: 2.83vw;
}
.about .about-box ul li .txt {
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 2;
}

/* gardener
-------------------------------------*/
.gardener {
    background: #F2F2F2;
    padding-block: 11.66vw;
}
.gardener .ttl {
    text-align: center;
    order: 1;
    margin:0 auto 10.66vw;
    width: 15vw;
}
.gardener .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
}
.gardener .lead {
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    padding-block: 7.86vw 0;
}
.gardener .inBox01 {
    display: grid;
    padding-bottom: 8.66vw;
}
.gardener .inBox01 .txt-box {display: contents;}
.gardener .inBox01 .txt-box .txt {order: 3;width: 86.96vw;margin-inline: auto;}
.gardener .inBox01 .photo {
    order: 2;
    padding-block: 0 8.66vw;
}
.gardener .inBox02 {
    width: 86.96vw;
    margin-inline: auto;
    gap: 8.66vw;
    display: grid;
    padding-block: 0 6.66vw;
}


/* bottom-sec
-------------------------------------*/
.bottom-sec {
    position: relative;
    padding-block: 0 24.15vw;
}
.bottom-sec .photo {
    padding-bottom: 14.49vw;
}
.bottom-sec .photo img {
    width: 100%;
    height: auto;
}
.bottom-sec .bnr-box {
    width: 82.13vw;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 4.83vw;
}


}